<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Mail</source>
        <target state="translated">Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="postfix">
        <source>postfix</source>
        <target state="translated">Postfix</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mynetworks">
        <source>My networks</source>
        <target state="translated">Meine Netzwerke</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="relayhost">
        <source>Relay host</source>
        <target state="translated">Relay-Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="messagesizelimit">
        <source>Maximum mail size (MB)</source>
        <target state="translated">Maximale Mailgröße (MB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMessageSizeLimit">
        <source>Invalid maximum mail size</source>
        <target state="translated">Ungültige maximale Mailgröße</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="proxyTab">
        <source>Reverse Proxy</source>
        <target state="translated">Reverse Proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nginx">
        <source>Nginx</source>
        <target state="translated">Nginx</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword">
        <source>Setup wizard password</source>
        <target state="translated">Setup Passwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easTab">
        <source>EAS Server</source>
        <target state="translated">EAS Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncPerms">
        <source>Default sync perms</source>
        <target state="translated">Standard Synchronisations-Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncUnknown">
        <source>Allow unknown devices</source>
        <target state="translated">Erlaube unbekannte Geräte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easPushSettings">
        <source>Push settings</source>
        <target state="translated">Push Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMinHeartbeat">
        <source>Min push timeout (seconds)</source>
        <target state="translated">Minimales Push Timeout (Sekunden)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMaxHeartbeat">
        <source>Max push timeout (seconds)</source>
        <target state="translated">Maxinales Push Timeout (Sekunden)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTab">
        <source>Authentication</source>
        <target state="translated">Authentifizierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTypeChoice">
        <source>Authentication choice</source>
        <target state="translated">Auswahl der Authentifizierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authType">
        <source>Authentication</source>
        <target state="translated">Authentifizierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authInternal">
        <source>Internal</source>
        <target state="translated">Intern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authCAS">
        <source>CAS</source>
        <target state="translated">CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authKerberos">
        <source>Kerberos</source>
        <target state="translated">Kerberos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authParameters">
        <source>Authentication parameters</source>
        <target state="translated">Authentifizierungsparameter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casUrl">
        <source>CAS server URL</source>
        <target state="translated">CAS Server URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casDomain">
        <source>BlueMind domain where CAS authentication is active</source>
        <target state="translated">BlueMind Domäne mit aktiver CAS Authentifizierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdDomain">
        <source>Active Directory domain</source>
        <target state="translated">Active Directory Domäne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdIp">
        <source>Active Directory external IP</source>
        <target state="translated">Active Directory externe IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbDomain">
        <source>BlueMind domain where Kerberos authentication is active</source>
        <target state="translated">BlueMind Domäne mit aktiver Kerberos Authentifizierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbKeyUpload">
        <source>Active Directory keytab file</source>
        <target state="translated">Active Directory Keytab Datei</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHps">
        <source>Restart HPS</source>
        <target state="translated">HPS neustarten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHpsMsg">
        <source>You must restart bm-hps to modify authentication parameters. <b>It will disconnect all users !</b> <ul><li>''OK'' -&gt; this will restart bm-hps for you right now </li> <li>''Cancel'' -&gt; you prefer restarting it manually later </li></ul></source>
        <target state="translated">Sie müssen den Dienst bm-hps neu starten, um die Authentifizierungsparameter zu ändern. <b>Die aktiven Benutzer-Sessions werden beendet!</b> <ul><li>''OK'' -&gt; Neustart </li> <li>''Cancel'' -&gt; Abbrechen, Neustart manuell </li></ul></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHps">
        <source>Restarting HPS...</source>
        <target state="translated">HPS neu starten...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHpsMsg">
        <source>We are currently restarting HPS for you. <br/>You will be automatically redirected to the authentication panel.</source>
        <target state="translated">HPS wird aktuell neu gestartet <br/> Sie werden automatisch weitergeleitet.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="needToRestartHps">
        <source>HPS needs to be restarted</source>
        <target state="translated">HPS muss neu gestartet werden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="detachedAttachments">
        <source>FIXME MISSING</source>
        <target state="translated">FIXME MISSING</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrus">
        <source>Retention</source>
        <target state="translated">Vorhaltedauer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusMaxChild">
        <source>Max child</source>
        <target state="translated">Maximale Anzahl an Subprozessen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusRetention">
        <source>Retention time (days) of expunged mails</source>
        <target state="translated">Vorhaltedauer gelöschter Mails in Tagen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archive">
        <source>Mail storage tiering</source>
        <target state="translated">Hierarchische Speicherung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveEnabled">
        <source>Tiering mode</source>
        <target state="translated">Typ</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveDays">
        <source>Retention (days)</source>
        <target state="translated">Anzahl Tage bevor dem Verlagern von Mails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveSizeThreshold">
        <source>Message size threshold (MB)</source>
        <target state="translated">Mailgröße (Schwelle)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3EndpointAddress">
        <source>Endpoint Address</source>
        <target state="translated">Endpunkt Adresse</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3Region">
        <source>Region</source>
        <target state="translated">Region</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3AccessKey">
        <source>Access Key</source>
        <target state="translated">Zugangs-Schlüssel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3SecretKey">
        <source>Secret Key</source>
        <target state="translated">Geheimer Schlüssel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3BucketName">
        <source>Bucket Name</source>
        <target state="translated">Bucket Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindNone">
        <source>None</source>
        <target state="translated">Kein(e)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindCyrus">
        <source>Integrated tiering</source>
        <target state="translated">Native Speicherung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindS3">
        <source>S3 Object Store</source>
        <target state="translated">S3 Object Store</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindScalityRing">
        <source>ScalityRing</source>
        <target state="translated">ScalityRing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sdsBackupRetentionDays">
        <source>SDS backup retention time (in days)</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sdsBackupRetentionDaysTooltip">
        <source>A remove delay (in days) can be applied when a mail is expunged. This delay is required because backups are using the same store. Configure it as high as your oldest backup. A value of 0 days disables the removal of any message in the object store. </source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
